<?php

switch ($messaggio) {

case "Si deve inserire un nome per l' entrata":	$messaggio = "Трябва да въведете причина за кеш приход"; break;
case "Si deve inserire il valore dell' entrata":	$messaggio = "Трябва да въведете сума за кеш приход"; break;
case "L' entrata è stata inserita":  		$messaggio = "Кеш приходът беше въведен"; break;
case "Si deve inserire un nome per la spesa":	$messaggio = "Трябва да въведете причина за кеш плащане"; break;
case "Si deve inserire il valore della spesa":	$messaggio = "Трябва да въведете сума за кеш плащане"; break;
case "La spesa è stata inserita":  		$messaggio = "Кеш плащането беше въведено"; break;
case "Inserisci i costi di gestione per l'anno":	$messaggio = "Въведете кеш плащания за година"; break;
case "Natura spesa":  				$messaggio = "Причина за плащането"; break;
case "Importo":  				$messaggio = "Сума"; break;
case "Persona che inserisce":  			$messaggio = "Име на въвеждащия сумата"; break;
case "opzionale":  				$messaggio = "опционално"; break;
case "Inserisci la spesa":  			$messaggio = "Въведете кеш плащането"; break;
case "Inserisci le entrate in cassa per l'anno":	$messaggio = "Въведете кеш приходи за година"; break;
case "Natura entrata":  			$messaggio = "Причина за прихода"; break;
case "Inserisci l' entrata":  			$messaggio = "Въведете кеш прихода"; break;
case "Sottrai l'importo dal totale delle prenotazioni":	$messaggio = "Извадете сумата от общата сума на резервациите"; break;
case "Visualizza la tabella con tutte le spese e le entrate":	$messaggio = "Вижте таблицата с всички кеш приходи и плащания"; break;
case "Torna al menù principale":  		$messaggio = "Обратно в главното меню"; break;
case "Il valore dell' entrata è sbagliato":  	$messaggio = "Сумата на кеш прихода е грешна"; break;
case "Il valore della spesa è sbagliato":  	$messaggio = "Сумата на кеш плащането е грешна"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>